BODY { 
	background-repeat: no-repeat;
	margin-top: 0px;
	}

.displayNone {
	display:none!important;
	}
	
.socialMediaIcon {
	float:left;
	margin:-2px 4px -4px 0!important;
	padding:0px 0 10px 0;
}


.noItal {
	font-style:normal!important;
}

#profilex {
	font-family:Helvetica, Arial, sans-serif!important;
	font-weight:400;
	font-size:16px;
	line-height:24px;
	color: black;
	}


#profilex p, #profilex ul {
	font-family:Helvetica, Arial, sans-serif!important;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 24px;
	color: black;
	padding-bottom: 0px;
	margin:12px 0 0 0;
	}

#profilex li {
	font-size: 14px;
	line-height: 19px;
	margin:9px 0 0 12px;
}

#profilex p.intro {
	font-family:Helvetica, Arial, sans-serif!important;
	font-weight: 400;
	font-size: 14px;
	line-height: 24px;
	color: black;
	}

#profilex p.introLC {
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	font-weight: regular;
	margin-bottom: 6px;
	}

#profilex p.introLC:first-letter {
	float: left;
	color: #666666;
	font-size: 80px;
	line-height: 26px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 5px;
	font-family:Helvetica, Arial, sans-serif!important;
	}

#profilex blockquote {
	border-left: 12px solid #999999;
	margin-left: 30px;
	padding-left: 9px;
	}

#profilex blockquote p {
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	color: #666666;
	}

#profilex h1 {
	font-family:Helvetica, Arial, sans-serif!important;
	font-size: 20px;
	line-height: 23px;
	color: #000000;	
	}

#profilex h2 {
	font-size: 24px!important;
	font-family:Helvetica, Arial, sans-serif!important;
	line-height: 27px!important;
	color: black!important;
	margin:12px 0;
	}

#profilex h3 {
	font-family:Helvetica, Arial, sans-serif!important;
	font-size: 18px;
	line-height: 21px;
	color: #000000;
	margin:15px 0 6px 0!important;
	font-weight:600;
	font-style:italic;
	}

#profilex h4 {
	font-family:Helvetica, Arial, sans-serif!important;
	font-size: 16px;
	line-height: 18px;
	color: #000000;
	margin: 15px 0 6px 0;
	font-weight:bold;	
	}

#profilex h5 {
	font-family:Helvetica, Arial, sans-serif!important;
	font-size: 14px;
	line-height: 16px;
	color: #555555;
	text-decoration: none;
	font-style: italic;
	margin-top:12px;
	margin-bottom: -6px;
	padding-bottom: 0px;
	}

#profilex h6 {
	font-family:Helvetica, Arial, sans-serif!important;
	font-size: 14px;
	line-height: 17px;
	color: #cc0000;
	font-style:italic;
	text-decoration:underline;
	margin-bottom:0px;
	padding-bottom:0px;
	margin-top:8px;
	padding-top:0px;
	}

#profilex ul {
	margin-left:1em;
	padding-left:5px;
	margin-top:0;
}


#profilex .max425 {
	width:100%!important;
	max-width:425px;
}

#profilex .max600 {
	width:100%!important;
	max-width:600px;
}

#profilex .max600 img, #profilex .max425 img {
	margin:0 0;
}

#profilex .maxcenter {
	width:100%;
	max-width:300px;
	margin:24px auto;
}

#profilex .affil {
	font-size:10px;line-height:13px;margin-bottom:2px;font-weight:bold;color:#333;
	}

#profilex .staff {
	margin-bottom:5px;
	}

#profilex .disclaimer {
	font-size: 10px;
	line-height: 13px;
	font-weight: bold;
	padding-top: 6px;
	margin-bottom:30px;
	border-top: solid #000000 1px;
	}

#profilex .pullquote {
	padding-left:15px;
	padding-right:15px;
	margin-left:24px;
	margin-right:60px;
	border-left: 5px solid #888888;
	border-right: 5px solid #888888;
	font-weight:bold;
	}

#profilex .pullquote p {
	color:#666666;
	margin-bottom:0px;
	padding-bottom:0px;
	}

#profilex .source {
	font-style:italic;
	color:#666;
	margin-top:6px;
	padding-top:0px;
	text-align:right;
	}


#profilex .asterisks p {
	font-size: 10px;
	text-indent: -10px;
	padding-left: 10px;
	line-height: 13px;
	}

#profilex .row1 {
	font-size: 12px;
	line-height:15px;
	color: black;
	background: #b9e4ff;
	text-align: left;
	vertical-align: top;
	}

#profilex .row2 {
	font-size: 12px;
	line-height:15px;
	color: black;
	background: #ffffff;
	text-align: left;
	vertical-align: top;
	}

#profilex .title {
    font-size:12px;
    font-weight:bold;
    color: #222222;
	padding-top: 6px;
    }


#profilex sup {
	vertical-align: baseline!important;
	font-size: 0.6em!important;
	position:relative!important;
	top: -0.6em!important;
}


#profilex sub {
	vertical-align: baseline!important;
	font-size: 0.6em!important;
	position: relative!important;
	top: 0.2em!important;
}

#profilex .caption {
	font-size:12px;
	line-height:15px;
	color:#333333;
	padding-bottom:6px;
	border-bottom:1px solid #333;
	margin-bottom:12px;
	margin-top:6px;
	font-weight:bold;
}





#ataglance, #ataglance p, #ataglance ul {
	font-family:Helvetica, Arial, sans-serif!important;
	font-size:13px;
	line-height:16px;
	}

#ataglance ul {
	margin-left:0px;
	margin-bottom:8px;
}

#ataglance li {
	margin-top:4px;
}

#ataglancebox {
	width:100%!important;
	float:none!important;
	margin:18px 0 18px 0px!important;
	border-bottom: 3px solid #999!important;
	background:#fff!important;
	padding: 0px 0px 9px 0!important;
	text-align: left!important;
	}

#ataglance p {
	font-family:Helvetica, Arial, sans-serif!important;
	color: #000000!important;
	font-size: 14px!important;
	line-height: 18px!important;
	margin-top: 2px!important;	
	margin-bottom: 0px!important;
	padding-bottom: 0px!important;
	}


#ataglance h4 {
	font-family:Helvetica, Arial, sans-serif!important;
	font-size:15px!important;
	line-height:18px!important;
	margin:16px 0 3px 0!important;
	font-weight:bold;
	font-style:normal;
	}

#ataglance h3 {
	font-family:Helvetica, Arial, sans-serif!important;
	font-size:20px!important;
	margin-bottom: 8px!important;
	margin-top:8px!important;
	}

#ataglance h5 {
	font-family:Helvetica, Arial, sans-serif!important;
	font-size:11px!important;
	font-weight:bold!important;
	margin-top:6px!important;
	margin-bottom:0px!important;
	text-decoration:none!important;
	color:#333!important;
	}

#profilex .small { border-top:1px solid #000;margin:9px 0;padding:9px 0; }

.small p {
	font-size:11px;line-height:13px;margin:12px 0;
	}

#profilex .creditline { font-size:11px;line-height:13px; }

.nobottomborder {
	border-bottom:none!important;
}

.references li {
	font-size:12px!important;
	line-height:15px!important;
	margin-top:8px!important;
}

.top8 {
	padding-top:8px!important;
}

.bottom8 {
	margin-bottom:8px!important;
}

.zeroWidth {
	width:1px;
}


.width20 {
	width:20px;
}

.width25 {
	width:25px;
}

.width35 {
	width:35px;
}

.width50 {
	width:50px;
}

.width75 {
	width:75px;
}

.width100 {
	width:100px;
}

.width125 {
	width:125px;
}

.width150 {
	width:150px;
}

.width200 {
	width:200px;
}

.width250 {
	width:100%!important;
	max-width:250px;
}

.width300 {
	width:100%!important;
	max-width:300px;
	position:relative;
}

.width350 {
	width:100%!important;
	max-width:350px;
	position:relative;
}

.max425 {
	width:100%!important;
	max-width:425px;
	position:relative;
}

.max600 {
	width:100%!important;
	max-width:600px;
	position:relative;
}

.centerDiv {
	margin:24px auto;
	position:relative;
}

h7 {
	display:block;
	font-weight:bold;
	font-style:italic;
	margin:9px 0 0px 0;
}



.sidebarDiv h4, .sidebarDivW h4  {
	margin-top:0!important;
}


.sidebarDiv h4.top16, .sidebarDivW h4.top16  {
	margin-top:16px!important;
	margin-bottom:2px!important;
}

.sidebarDiv p.staff {
	line-height:12px;
	margin:0px 0 0px 0!important;
}

.top12 {
	margin-top:12px!important;
}




@media xxxprint {
body, #overlay, #profilex {display:none;}
}


.overLayBox {
  position:fixed!important;
  top:0!important;
  left:10%;
  right:10%;
  bottom:0px;
  overflow:hidden;
  height:101%!important;
  background: #FFF;
  padding: 9px 3px;
  margin: 12px auto;
  width: 80%!important;
  max-width: 700px;
  animation-name: fadeZoomIn;
  animation-duration: .4s;
  opacity: 0;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);

}

.overLayBoxInner {
  position:fixed;
  float:left;
  height:101%!important;
  overflow-y:auto;
  overflow-x:hidden;
  background: #FFF;
  padding: 9px 15px 9px 9px;
  margin: 8px 10% 0 2%;
  width: 93%!important;
  max-width: 800px;
  animation-name: fadeZoomIn;
  animation-duration: .4s;
  opacity: 0;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
}


.popup_close {
  float:right;
  margin:0 0 0 0!important;
  width:18px;
  height:18px;
  vertical-align:middle;
  line-height:1px;
  background:#cc6666;
  font-family:arial;
  font-weight:black;
  color:#ffffff;
  text-align:center;
  padding:0 0;
}

.popup_close span::before {
  content: 'X';
  font-size: 15px;
  visibility: visible;
  display: block;
}

.PIsmall p {
  font-size:12px!important;
  line-height:15px!important;
}



.footnoteA {
	margin:5px 0 0 0;
	padding-left:8px;
	text-indent:-8px;
}
